{
    "dc_identifier": "nl.gm0184.2c.2014.6322424-2",
    "dc_title": "Commissie Organisatie en Leven 2014-05-21 - Besteding Zuiderzeelijngelden.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Urk op 2014-05-21. Onderdeel: Besteding Zuiderzeelijngelden..",
    "dc_source": "https://urk.bestuurlijkeinformatie.nl/Agenda/Index/0df15c06-5187-4e35-9116-947b84352464",
    "dc_publisher": "gm0184",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2014-05-21",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Urk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Urk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0184.2c.2014.6322424-2",
    "dc_externalIdentifier": "6322427",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-05-21",
    "foi_meetingNumber": "6322424",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.b.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0184.2c.2014.6322424-2.doc.1",
            "dc_title": "Rapport ZZL gelden.pdf",
            "foi_fileName": "Rapport%20ZZL%20gelden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=e70bd456-40b4-4e01-9819-db85d73bff75"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2014.6322424-2.doc.2",
            "dc_title": "Raadsvoorstel verdeling ZZL-gelden.pdf",
            "foi_fileName": "Raadsvoorstel%20verdeling%20ZZL-gelden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=4dab9575-5cc4-4b8c-a6ab-046152fb5957"
        }
    ]
}